/* LAYOUT (NON-GRID) */
.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width:950px;
    margin:0 auto;
    padding: 80px 0px;}

[class^="container--"] {
      display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        max-width:950px;
        margin:0 auto;}

.container__item--2 {
    width: calc((100% / 12) * 2);}

.container__item--3 {
    width: calc((100% / 12) * 3);}

.container__item--4 {
    width: calc((100% / 12) * 4);}

.container__item--5 {
width: calc((100% / 12) * 5);}

.container__item--6 {
    width: 50%;}

.container__item--7 {
    width: calc((100% / 12) * 7);}

.container__item--8 {
    width: calc((100% / 12) * 8);}

.container__item--full {
    width: 100%;}

.container--two-column > .menu-article {
    margin-top: 15px;
    width: 50%;}

.container--two-column {
    flex-wrap: wrap;
    width: 100%;}

.layout__shop {
    width: calc(((100% / 12) * 4) - 10px);
    height: 500px;
    margin: 5px;}

/* THE REST */
/* INDEX

+ 01: PRELOADS
+ 02: TYPOGRAPHY
+ 03: COLOUR
+ 04: NAVIGATION
+ 05: HERO
+ 06: SLIDER
+ 07: TABS
+ 08: LAYOUT/STRUCTURAL
+ 09: FOOTER

*/
.smcx-embed, .smcx-embed>.smcx-iframe-container {
  max-width:100% !important;
  border: none !important;}

iframe {
  border: none !important;}

.survey-page .survey-title {
  color:rgb(49, 179, 156) !important;
}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin: 0em;
    font-weight:600;}

div.wpcf7 .ajax-loader {
  display: none;}


/* 01: PRELOADS */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, small, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, select, summary, time, mark, audio, video, input, figure {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  outline: none;
  list-style: none;
  text-decoration: none; }

body, html {
  overflow-x: hidden;
  overflow-y: auto;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-font-smoothing: antialiased;}

img, a img {
  border: none; }

img {
  max-width: 100%;
  align-self: center;}

table, td {
  clear: both;
  border-collapse: collapse;
  vertical-align: top; }

a, a:visited {
  color:rgba(42,42,41,1);}

.hentry  {
  margin:0;}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 500;
  align-items:center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: rgba(0,0,0,0.8);
}

/* Modal Content */
.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
  justify-content: center;}


/* Caption text */
.caption-container {
  text-align: center;
  background-color: rgba(0,0,0,0.5);
  padding: 2px 16px;
  margin-bottom: 20px;
  color: #ffffff;
  -ms-flex-item-align: end;
  align-self: flex-end;}

#caption {
  color:#ffffff;
  padding-top: 0px;}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



/* 02: TYPOGRAPHY */
body {
    font-family: 'Raleway', sans-serif;
    -webkit-font-feature-settings: "lnum";
    -moz-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
}

h1 {
  font: 400 40px/40px "liquor-store", sans-serif;
  text-align:left;
  text-transform: uppercase;
  color:#2a2a29;}

h2 {
  font: 400 36px "liquor-store", sans-serif;
  text-transform:uppercase;
  color: #2a2a29;}

h3 {
  font: 800 22px 'Raleway', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: left;
  color: rgb(255,255,255);}

h4 {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 16px;}

h5 {
    font-size: 16px;
    font-weight: 500;}

h5 strong, h4 strong {
  font-weight:800;}

p, .icon-list li, li {
  font: 500 15px/24px 'Raleway', sans-serif;
  color: rgba(42,42,41,0.65);
  padding-top: 10px;}

p a {
  font-weight:600;
  border-bottom: 2px solid #ffd500;
  padding-bottom:3px;
  margin-bottom:10px;}

p a:hover {
  border-bottom: 2px solid rgb(49, 179, 156);
  transition: border-bottom 0.7s;
}

.blog .container h4 {
  margin: 0px 0 10px;
  font-weight: 800;}

.center {
  text-align:center;}

.icon-list li:before {
  -moz-appearance:none;
  appearance:none;
  -webkit-appearance:none;
  height:15px;
  width:15px;
  background-image: url('../img/list-icon.png');
  background-size:contain;
  background-repeat: no-repeat;
  display:inline-block;
  margin-right:10px;
  content:'';}

ol {
  list-style: decimal;
  padding-left: 15px;}

ol li {
  list-style: decimal;}

ul li {
  list-style: disc;}

li {
  padding-top: 5px;}

ul {
  padding-left:15px;}

ul.icon-list {
  padding-left: 0px;}

.icon-list li {
  list-style: none;}


/* 03: COLOUR */
[class*="--blue"], [class*="--yellow"]:hover {
  background-color:rgb(165,192,204);}

[class*="--green"], [id*="--green"], input[type="submit"] {
  background-color: rgb(78,185,165);}

.green {
  color: rgb(78,185,165);}

.light, .light ~ p, .light a {
  color: rgba(255, 255, 255, 0.85);}

.white, .light a:hover {
  color:rgb(255,255,255) !important;}

.light a, .light a:hover {
  border-bottom:none;}

.light strong {
  font-weight:600;}

.yellow, [class*="--yellow"], [class*="--blue"]:hover {
  background-color: rgb(255,213,0);}


/* 04: NAVIGATION */
nav {
  position:fixed;
  /* max-width: 1600px; */
  z-index:300;
  height: 70px;
  transition: background-color 0.5s;
  }

#nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 95%;
  max-width: 1600px;
  margin: 0 auto;}

nav ul li {
  list-style: none;}

.nav__nohero {
  background-color:rgb(49, 179, 156);}

.nav__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;}

.nav__logo, .container__item--map {
  position:relative;}

.nav__logo {
	width:100%;
}

.nav__logo--dark {
  background: url(../img/logo-sm-light.svg) center center/contain no-repeat;
  height:2.4em;
  width:9em;}

.nav__maximised {
  height: 100vh;
  width: 100vw;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
  left: 0;
  top: 0;
  background-color: rgb(78,185,165);
  opacity:0;
  transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;}

.nav__maximised-content ul {
  text-align:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;}

.nav__maximised-content a {
  color:#ffffff;
  padding-bottom:5px;
  margin-bottom:15px;
  border-bottom:3px solid rgba(255,255,255,0);
  transition: border-bottom 0.5s;
  text-transform: uppercase;
  font: 800 22px 'Raleway', sans-serif;
  letter-spacing: 0.1em;
  display:inline-block;}

.nav__maximised-content a:hover {
  border-bottom:3px solid rgba(255,255,255,1);}

#nav__maximised--js {
  opacity: 0;
  visibility: hidden;}

#nav__minimised {
  width: 33%;
  height:40px;
    position: relative;
    margin-top:0.9em;
    cursor: pointer;
    z-index:300;
    display:inline;
    float:right;}

#nav__minimised span {
  position: absolute;
  height: 4px;
  width: 40px;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  right: 0;}

#nav__minimised.open span {
  background:#ffffff;}

#nav__minimised span:nth-child(1) {
  top:0px;
  transition: transform, 0.5s;
  -webkit-transition: transform, 0.5s;}

#nav__minimised span:nth-child(2) {
  top:12px;
  transition: opacity, 0.5s;
  -webkit-transition: opacity, 0.5s;}

#nav__minimised span:nth-child(3) {
  top:24px;
  transition: transform, 0.5s;
  -webkit-transition: transform, 0.5s;}

#nav__minimised span:nth-child(1), #nav__minimised span:nth-child(2), #nav__minimised span:nth-child(3) {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;}

#nav__minimised.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: transform, 0.5s;
  -webkit-transition: transform, 0.5s;
  top: 0px;
  right: 0px;}

#nav__minimised.open span:nth-child(2) {
  opacity: 0;
  width:0%;
  transition: opacity, 0.5s;}

#nav__minimised.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: transform, 0.5s;
  -webkit-transition: transform, 0.5s;
  top: 28px;
  right: 0px;}

nav [class*="--trademark"] {
  left:144px;}

[class*="__icons"] {
  width:100%;}

.nav__icons img {
  margin:0 10px 0px 0px;
  width:auto;}

.nav__icons a:hover {
  border-bottom:none;
  transition:none;}

.nav__icons a {
  border-bottom:none;}

.nav__icons a:last-of-type img {
  margin:0 0px 0px 0px;
  width:auto;}

[class*="__icons"] img {
  height:30px;}



/* 05: HERO */
header {
  position:relative;}

.hero {
  max-width: 1100px;
  height: calc(100vh + 40px);
  max-height:calc(650px + 40px);
  margin: 0 auto;
  display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url(../img/brewhall-homepage-header-bg-02-02.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center 50%;}

.hero__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
max-width: 1100px;}

.hero__content {
  width: 40%;
  padding-right: 40px;
  padding-top: 20px;
  -webkit-animation-name: fadein;
  animation-name: fadein;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;}

  @-webkit-keyframes fadein {
    0% {opacity: 0;}
    100% {opacity: 1;}}

  @keyframes fadein {
    0% {opacity: 0;}
    100% {opacity: 1;}}

.hero__image {
  width:55%;
  padding-left:40px;}

.hero__arrow {
  height: 40px;
  width: 40px;
  background-image: url(../img/arrow-green.svg);
  background-size: 25px;
  background-position: left bottom;
  background-repeat: no-repeat;
  z-index: 2;
  animation-name: bounce;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);transform: translateY(0);}
  40% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}
  60% {-webkit-transform: translateY(-5px);transform: translateY(-5px);} }

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);transform: translateY(0);}
  40% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}
  60% {-webkit-transform: translateY(-5px);transform: translateY(-5px);} }

[class*="header__hero"] {
  background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100vh;
    max-height:650px;
    width: 100%;}

.hero__blog {
  background-color: #009F8A;}

.hero + section {
  padding:0px 0px 70px 0px;}

.header__hero--green {
  background-image: url('../img/homepage-tester-white.png');
  background-color: rgba(78,185,165,0);}

.header__hero--blue {
  background-image: url('../img/brewhall-hero-bg-blue.png');}

.header__hero--yellow {
  background-image: url('../img/brewhall-hero-bg-yellow.png');}

.header__nohero {
  margin-bottom:70px;}

[class*="--trademark"] {
    display:inline;
    position:absolute;
    top:0;
    padding: 0;
    line-height: 0.9em;}

.header [class*="--trademark"] {
  top: 35px;
  right: 25px;}

.hero__btn--yellow:visited {
  color:#ffffff;}


/* 06: SLIDER */
.slider {
  background-color:#ffd500;
  padding: 120px 100px 70px 100px;
  position:relative;
  z-index: 1;}

.slider__container {
  max-width:1000px;
  min-height:300px;
  margin: 0 auto;
  background-color:#fff;
  justify-content: space-between;
  align-items:top;
  display: none;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  box-shadow: 15px 15px rgba(0,0,0,0.05);}

.slider__img {
  background-size:cover;
  background-position:center center;
  width:40%;
  min-height:300px;}

.slider__text {
  width:60%;
  padding: 50px;}

.slider__text h4, .slider__text p {
  -webkit-animation-name: fadein;
  animation-name: fadein;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;}

.slider__prev {
  position: absolute;
  left: 5%;
  top: calc(50% - 15px);
  width:12px;
  cursor: pointer;}

.bg-gallery-lhs .slider__prev, .bg-gallery-rhs .slider__prev, .bg-gallery-lhs .slider__next, .bg-gallery-rhs .slider__next  {
    top: 0;
    width: 40px;
    background-color: rgba(255,255,255,0.6);
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    transition:background-color 0.5s;}

.bg-gallery-lhs .slider__prev:hover, .bg-gallery-rhs .slider__prev:hover, .bg-gallery-lhs .slider__next:hover, .bg-gallery-rhs .slider__next:hover {
  background-color: rgba(255,255,255,0.8);
}

.bg-gallery-lhs .slider__prev, .bg-gallery-rhs .slider__prev {
    left: 0;}

.bg-gallery-lhs .slider__next, .bg-gallery-rhs .slider__next {
  right: 0;}

.bg-gallery-lhs .slider__prev img, .bg-gallery-lhs .slider__next img {
  width:12px;}

.slider__next {
  position: absolute;
  right: 5%;
  top: calc(50% - 15px);
  width:12px;
  cursor: pointer;}

.slider__dots {
  text-align:center;
  padding-top:30px;}

.dot {
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 0 2px;
  border: 3px solid #2a2a29;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;}

.active, .dot:hover {
  background-color: #2a2a29;}

.gallery__container  {
  background-size:cover;
  background-position:center;
  background-repeat: no-repeat;
  justify-content: space-between;
  display: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height:100%;}



/* 07: TABS */
#content1, #content2{
  display: none;}

#tab1, #tab2 {
  display: none;}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 0px;
  font-weight: 600;
  text-align: center;
  color:rgba(64,64,64,0.3);
  border-bottom: 5px solid rgba(0,0,0,0.05);}

label:hover {
  cursor: pointer;
  border-bottom:5px solid rgba(0,0,0,0.15);
  color:rgba(64,64,64,0.4);}

#tab1:checked + label {
  border-bottom: 5px solid rgb(255,213,0);
  color:rgba(64,64,64,1);}

#tab2:checked + label {
  border-bottom: 5px solid rgb(0,159,138);
  color:rgba(64,64,64,1);}


#tab1:checked ~ #content1,
#tab2:checked ~ #content2 {
  display: block;}


/* 08: LAYOUT/STRUCTURAL */

  .layout__img, .blogpost {
    width:calc(((100% / 12) * 6) - 30px) !important;}

  .container__linebreak {
    margin: 40px 0px !important;}




.container--fw {
  max-width:100%;
  grid-row-gap: 0px;}

[class^="container--masonary"] {
  padding: 20px;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  grid-auto-rows: minmax(300px, auto);
  grid-template-rows: inherit;
  grid-auto-flow: dense;
  align-items:inherit;
  max-width:100%;}

.container--masonarytitle {
  grid-template-rows: 150px repeat(auto-fill, minmax(300px, auto));
}

.container--notoppadding {
  -webkit-box-align:start;
  -ms-flex-align:start;
  align-items:flex-start;
  grid-column-gap: 30px;
  padding: 0px 0px 80px 0px;}

.container--nogap {
  grid-column-gap: 0px;
  padding: 0px 0px 0px 0px;
  font-size:0;}

.container--two-column {
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  margin: 0;
  width: 100%;}

.container__linebreak {
  width: 100%;
  grid-column-start: 1;
  grid-column-end: -1;
  background: rgba(42,42,41,1);
  margin: 20px auto 10px;
  height: 4px;
  border: none;}

.container + .container {
  padding: 0px 0px 80px 0px;}

.header__nohero + #content .content-area .site-main section:first-of-type .container {
  padding-top: 80px;}

.container__item--full {
  grid-column-start: 1;
  grid-column-end: -1; }

[class*="--end"] {
  grid-column-end: -1 !important;}

.container__item--2 {
  grid-column-start: span 2;
  grid-column-end: auto;}

.container__item--3 {
  grid-column-start: span 3;
  grid-column-end: auto;}

.container__item--4 {
  grid-column-start: auto;
  grid-column-end: span 4;}

.container__item--5 {
  grid-column-start: span 5;
  grid-column-end: auto;}

.container__item--6 {
  grid-column-start: auto;
  grid-column-end: span 6;}

.container__item--7 {
  grid-column-start: auto;
  grid-column-end: span 7;}

.container__item--8 {
  grid-column-start: auto;
  grid-column-end: span 8;}

[class*="flex"] {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;}

[class*="flexnowrap"] {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;}

.tag {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;}

.tag p, .addon {
  display: inline-block;
  background-color: rgba(0,0,0,0.075);
  padding: 0px 6px 0px 8px;
  border-radius: 20px;
  font-size: 12px;
  margin-top: 5px;
  font-weight: 600;}

.flex-acenter {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;}

.flex-as-start {
  align-self: flex-start;}

.astart {
  align-items: flex-start;}

.section--full-height {
  padding:70px 0px;
  min-height:500px;
  height:calc(100vh - 100px);
  background-color: rgb(78,185,165);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;}

#section--bg-blue {
    background-color:#48baa5;}

#section--bg-blue p {
  color:#fff;}

.layout__img {
  background-size:contain;
  background-repeat: no-repeat;
  background-position: center center;
  position:relative;
  height:100%;
  min-height:350px;}

.layout__shop {
  background-size:contain;
  background-position:center;
  background-repeat: no-repeat;
  position:relative;
  transition: background-size 5s;}

.container--masonary .layout__shop:hover {
  cursor:pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}


.layout__shop--overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:rgba(255,255,255,0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  transition: .5s ease;
  text-align: center; }

.layout__shop--overlay:hover {
    opacity: 1; }

.layout__shop--overlay p {
  color:rgb(42,42,42);
  padding-top:0px;
}

.layout__shop--overlay p:nth-child(2) {
  display:inline;
}

.layout__colour {
  height:12px;
  width:12px;
  border-radius:12px;
  margin: 0px 2px;
  display:inline-block;}

.layout__text--white h2, .layout__text--white h4, .layout__text--white a {
  color:#fff;}

.layout__text--white p {
  color:rgba(255,255,255,0.85);}

.layout__text h4, .slider__text h4, .layout__text--white h4 {
  padding-top:20px;}

.layout__text p + h4, .layout__text--white p + h4 {
  padding-top:30px;}

.layout__text--tag {
  display: inline;
  color: #ffffff;
  padding: 10px;
  background-color: #009F8A;}

.layout__text--tag + p {
  margin-top:10px;}

main > section:first-of-type .container:first-of-type {
  padding-top: 0px;}

.w-100 {
  width:100%;}

.w-49 {
  width:49%;}

.w-75 {
  width:75%;}

.m-center {
  margin:0 auto;}

.blogpost {
  border:3px solid black;
}

[class*="blogpost__img"] {
  background-size:cover;
  background-repeat: no-repeat;
  background-position:center;
  border-bottom:3px solid black;
  height: 300px;}

.blogpost__img--xl {
  height:400px;
  max-width:700px;
  border-bottom:0px;
  margin:20px auto;
  background-size:contain;}

.blogpost__content {
  padding:40px;}

.bg-lhs {
  background-image: url('../img/brewhall-section-bg.png');
  background-size:contain;
  background-position:left center;
  background-repeat: no-repeat;}

.bg-rhs {
  background-image: url('../img/brewhall-section-bg-lhs.png');
  background-size:contain;
  background-position:right center;
  background-repeat: no-repeat;}

.bg-rhs ~ .bg-gallery-lhs .container {
  padding-top: 0px; }


/* 09: FOOTER */
footer {
  background-color: #2a2a29;}

footer a, footer a:visited {
  color:white;
  font-weight:600;
  padding-bottom:8px;
  display:block;}

footer a:hover {
  color: rgba(255,255,255,1);
}

footer a, footer p {
  color:rgba(255,255,255,0.8);
  font-size:14px;
  line-height:20px;}

footer .container {
  padding: 80px 0px 65px 0px;}

footer .nav__icons img {
  width:25px;}

.footer__logo, footer h4 {
  padding-bottom:10px;}

.link__arrow {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  width: 12px;
  margin-right: 5px;}


/* 10: GOOGLE MAP */
.container__item--map {
  position:relative;
  height:100%;
  overflow:hidden;}

.container--fw .container__item--4 {
  background-color:#009F8A;
  padding:50px;}


/* 11: INPUT FIELDS */
input[type="email"], input[type="submit"], input[type="text"], textarea {
  border:none;
  border-radius: 0px;
  padding:5px 10px;
  font-family:'raleway', sans-serif;
  font-size:14px;
  min-height:35px;}

input[type="submit"]:hover {
  background-color: #009F8A;}

input[type="email"] {
  font-size:14px;}

input[type="submit"] {
  font-size:13px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;}

input[type="submit"]:hover {
  cursor:pointer;}

#mc_embed_signup_scroll input:nth-child(1) {
  float: left;
  width:80%;
  margin-top:0px;}

#mc_embed_signup_scroll input:nth-child(2) {
    text-transform: uppercase;
    color:#fff;
    font-weight:800;
    letter-spacing:0.05em;
    background-color: rgb(255,213,0);
    transition: background-color 0.3s;
    width: 20%;
    padding:0px;
    margin-top:0px;
    border:none;
    border-radius:0px;}

.wpcf7-form {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;}

.wpcf7-form input {
  width:100%;}

input, textarea {
  margin-top:20px;}

/* 12: BUTTONS */
[class*="__btn"], input[type="submit"] {
  color:rgb(255,255,255);
  display:inline-block;
  font: 800 14px 'Raleway', sans-serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin:20px 0px 0px 0px;
  padding:12px 13px 13px 13px;
  transition: background-color 0.3s;}

  .btn-arrow {
    display: inline;
    height: 12px;
    padding-left: 5px;}


/* MENU ITEMS */
.happy-hour {
padding: 35px;
width:100%;
margin-top:20px;
box-sizing: border-box;
background-color: rgb(228,245,241);}

.happy-hour h4 {
  background-color: #fee987;
font-weight: 700;
padding: 22px;
margin-top: 10px;}

.happy-hour__highlight {
  width:32%;}

.menu-article {
  margin-top: 15px;
  width: 100%;}

.menu-article h5 {
  text-transform:lowercase;}

[class*='menu-article'] p {
    padding: 0px;}

[class*='menu-article'] p.menu__detail {
  padding: 2px 6px 0px 6px;
  margin-top:6px;
}

.menu-article__header--space {
  padding-top:30px;}

.menu-article__flex {
  margin-top: 15px;
  width: 100%;}

.menu-article__flex--title {
  width:70%;}

.menu-article__flex--half-price {
  width:30%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;}

.menu-article__flex--full-price {
  width:30%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;}

.menu-article__subheader {
  color: rgb(78,185,165);
  margin-top: 25px;
  font-weight:500;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  text-align: left;}

.menu-article__list, .menu-article__list h5 {
  display: inline;
  padding-top:20px;}

.menu-article__side {
  background-color: rgb(228,245,241);
  margin-top: 30px;
  padding: 20px;}

.menu-article__side.container__item--6 {
  margin-top:0px;
}

.menu-article__boxout {
      border: 2px solid rgb(78,185,165);
      margin-top: 22px;
      padding: 10px;
      width:max-content;
      display:inline-block;}

.menu-article__boxout p {
  color: rgb(78,185,165);
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.05em;
  padding-top:0px;
  display:inline;}

.menu-article__image {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  min-height: 400px;}

  .icon-inline {
    display: inline;
    height:15px;
    padding:0px 2px 0px 0px;}

.menu__detail {
  margin-left: 5px;
    font-size: 11px;
    font-weight: 600;
    color: #ffffff;
    background-color: rgb(78,185,165);
    padding: 2px 6px 0px 6px;
    border-radius: 2px;}

.container__item--6 .menu__detail {
  margin-left:0px;
}

    /* GRID SPECIFIC */
    @supports (display: grid) {

      [class^="container--"] {
        display:-ms-grid;
        display:grid;
        -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        grid-row-gap: 30px;
        max-width:950px;
        margin:0 auto;}

        .container {
          display:-ms-grid;
          display:grid;
          -webkit-box-align:center;
          -ms-flex-align:center;
          align-items:center;
          -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr;
          grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
          -ms-grid-rows: auto;
          grid-template-rows: auto;
          grid-column-gap: 30px;
          grid-row-gap: 30px;
          max-width:950px;
          margin:0 auto;
          padding: 80px 0px;}

        .layout__shop {
            width: auto;
            height: auto;
            margin: 0px;}

      /*  .container--masonarytitle .layout__shop:nth-child(4), .container--masonarytitle .layout__shop:nth-child(7) {
              grid-row-end: span 2;}

        .container--masonary .layout__shop:nth-child(3n+0) {
              grid-row-end: span 2;}*/

        .container--two-column > .menu-article {
            margin-top: 15px;
            width: 100%;
            }

        .layout__img, .blogpost {
        width: 100% !important;
        }

            .container__item--2, .container__item--3, .container__item--4, .container__item--5, .container__item--6, .container__item--7, .container__item--8, .container__item--full {
                width: 100%;}

    .container--fw {
    max-width: 100%;
    grid-row-gap: 0px;
}

.container--two-column {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    margin: 0;
    width: 100%;
}

[class^="container--masonary"] {
  padding: 20px;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(23%, 1fr));
  grid-auto-rows: minmax(300px, auto);
  grid-template-rows: inherit;
  grid-auto-flow: dense;
  align-items:inherit;
  max-width:100%;}

  .container--masonarytitle {
    grid-template-rows: 150px repeat(auto-fill, minmax(300px, auto));
}
    }




/* MEDIA QUERIES */
@media only screen and (max-width: 992px) {

.container, .container--notoppadding {
  margin: 0 50px;}

.happy-hour {
  padding:25px;}

.hero {
  background-size: 105%;
  background-position: right 50%;}

.hero__content {
  width: 42%; }

h1 {
  font: 400 36px/36px "liquor-store", sans-serif;}

h2 {
  font: 400 32px "liquor-store", sans-serif;}

h3 {
      font: 800 18px 'Raleway', sans-serif;}

p, .icon-list li, h5, li {
  font: 500 14px/23px 'Raleway', sans-serif;}

[class*="__btn"], input[type="submit"] {
  font: 800 13px 'Raleway', sans-serif;
  margin: 12px 0px 0px 0px;
  padding: 10px;}

  .slider {
    padding: 70px 50px 40px 50px;}

  .slider__prev {
    left: 2.5%;}

  .slider__next {
    right:2.5%;}
}


@media only screen and (max-width: 768px) {

  .layout__shop {
    width: calc(((100% / 12) * 6) - 10px);
    height: 350px;
    margin: 5px;
  }
  .container {
    padding:50px 0px;}

  .container__item--12-md {
    grid-column-start: 1;
    grid-column-end: -1;
    width:100%; }

  footer .container {
    grid-column-gap: 20px;
    margin: 0 30px;}

  footer .container__item--2, footer .container__item--4 {
    grid-column-start: span 3;}

  #mc_embed_signup_scroll input:nth-child(1) {
    width:70%;}

  #mc_embed_signup_scroll input:nth-child(2) {
    width:30%;}

  main > section:first-of-type .container:first-of-type {
    padding-top: 80px;}

  .hero {
    background-size: 125%;
    background-position: right 50%;}

  .hero__container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}

  h1 {
    font: 400 32px/32px "liquor-store", sans-serif;
    text-align:center;}

  .hero__content {
    width: 75%;
    text-align: center;
    margin: 0 auto;
    padding-right: 0px;}

  .hero__image {
    width: 65%;
    margin: 0 auto;
    padding-left: 0px;}

  .hero__arrow {
    margin: 0 auto;}

  .layout__img {
    order: 2;}

  section + section .container {
    padding-bottom:0px;}

  .slider__text {
    width: 100%;
    padding: 25px 40px 40px 40px;}

  .slider__img {
    width:100%;}

    @supports (display: grid) {
      .layout__shop {
        width: auto;
        height: auto;
      }
    }
}


@media only screen and (max-width: 576px) {

  .layout__shop {
    width: calc(((100% / 12) * 12) - 10px);
    height: 350px;
    margin: 5px;
  }

  .container--two-column > .menu-article {
    margin-top: 15px;
    width: 100%;
  }

  .container, .container--notoppadding {
      margin: 0 15px;
      padding: 50px 0px;}

  .bg-rhs, .bg-lhs {
    background-image:none;}

  .bg-rhs ~ .bg-lhs .container, .header__nohero + #content .content-area .site-main section:first-of-type .container {
    padding-top:50px;}

  .blogpost__content {
    padding: 25px 25px 30px 25px;}

  .blogpost__img--xl {
    background-size:cover;}

  .container--notoppadding {
    padding-top:15px;}

  .container, [class^="container--"] {
    grid-template-columns: 1fr;
    width:auto;}

  .container--fw {
    grid-template-rows: auto 300px;}

  .container--fw .container__item--4 {
    padding: 30px 20px;}

  footer .container {
    padding: 50px 0px 35px 0px;
    grid-row-gap: 0px;}

  footer .container__item--2 {
    grid-column-start: span 12;
    justify-self: center;
    border-bottom: 1px solid #27b49c;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;}

  footer .container__item--4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-column-start: span 12;}

  footer .container__item--4 a {
    padding-right:20px;}

  footer .container__item--4 a:last-of-type {
    padding-right:0px;}

  footer .container__item--2 img {
    width: 200px;}

  footer .container__item--6, footer .container__item--4 img, .d-none-sm {
    display:none;}

  .hero__blog .container .layout__img {
    order: 0;
    background-size:cover;}

main > section:first-of-type .container:first-of-type {
  padding-top: 40px;}

  [class*="container__item"] {
    grid-column-start: 1;
    grid-column-end: -1;
    width:100%;}

  .hero {
    background-size: 200%;
    background-position: center;
    min-height: 700px;}

  .hero__image {
    width: 92%;}

  .hero__content {
    width:80%;}

  [class*="header__hero"] {
  min-height: 700px;}

  .menu__detail {
    margin-left: 0px;
    margin-top: 5px;}

  #section--bg-blue .container {
    padding-bottom:50px;}

  section:last-of-type .container {
    padding-bottom: 50px;}

  .slider {
    padding: 30px;}

  .menu-article__image {
    display:none;}

  .slider__dots {
    padding-top:70px;}

  .slider__prev, .slider__next {
      bottom: 70px;
      top: auto;}

  .slider__prev {
    left: calc(50% - 30px);}

  .slider__next {
    right: calc(50% - 30px);}

  .slider__text {
    padding: 25px 25px 30px 25px;}

  .w-49, .w-75 {
    width:100%;}

    .layout__img, .blogpost {
    width: 100% !important;
  }

  @supports (display: grid) {
    .layout__shop {
      width: auto;
      height: auto;
    }
  }
}



/* SPECIALIST FOR NAV */
@media only screen and (max-width: 830px){
  .nav__icons--full {
    display:none;
  }
}
